Bug 1127096 - Procedure 4.1. Starting Daemons Automatically is not well defined
Summary: Procedure 4.1. Starting Daemons Automatically is not well defined
Keywords:
Status: CLOSED DUPLICATE of bug 1135561
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-SELinux_Users_and_Administrators_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Bara Ancincova
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 06:59 UTC by Sergio Ocon
Modified: 2019-03-06 01:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-01 11:25:18 UTC


Attachments (Terms of Use)

Description Sergio Ocon 2014-08-06 06:59:40 UTC
Description of problem:
In the documentation for Procedure 4.1 it is stated:
 To configure the auditd and rsyslogd daemons to automatically start at boot, run the following commands as the root user:

    ~]# chkconfig --levels 2345 auditd on

    ~]# chkconfig --levels 2345 rsyslog on

    Use the systemctl status service-name.service command to check if these services are running, for example: 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Documentation should say:
 To configure the auditd and rsyslogd daemons to automatically start at boot, run the following commands as the root user
# systemctl is-enabled auditd
# systemctl is-enabled rsyslog

or run the following commands and serach for enabled in the Loaded (/usr/lib.../auditd.service;enabled) line
#systemctl status auditd
#systemctl status rsyslog



Additional info:

Comment 2 Sergio Ocon 2014-08-06 07:53:06 UTC
Documentation should say:
 To configure the auditd and rsyslogd daemons to automatically start at boot, run the following commands as the root user:
#systemctl enable auditd.service
#systemctl enable rsyslog.service


Use the systemctl status service-name.service command to check if these services are running, for example: 
# systemctl is-enabled auditd
# systemctl is-enabled rsyslog

or run the following commands and search for enabled in the Loaded line (/usr/lib.../auditd.service;enabled)
#systemctl status auditd | grep enabled
#systemctl status rsyslog | grep enabled


Note You need to log in before you can comment on or make changes to this bug.